.. _vim.Datastore: ../../vim/Datastore.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.DatastoreEventArgument
================================
  The event argument is a Datastore object.
:extends: vim.event.EntityEventArgument_

Attributes:
    datastore (`vim.Datastore`_):

       The Datastore object.
